/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Tom Usborne
Author URI: https://tomusborne.com
Description: GeneratePress is a lightweight WordPress theme built with a focus on speed and usability. Performance is important to us, which is why a fresh GeneratePress install adds less than 10kb (gzipped) to your page size. We take full advantage of the block editor (Gutenberg), which gives you more control over creating your content. If you use page builders, GeneratePress is the right theme for you. It is completely compatible with all major page builders, including Beaver Builder and Elementor. Thanks to our emphasis on WordPress coding standards, we can boast full compatibility with all well-coded plugins, including WooCommerce. GeneratePress is fully responsive, uses valid HTML/CSS, and is translated into over 25 languages by our amazing community of users. A few of our many features include 60+ color controls, powerful dynamic typography, 5 navigation locations, 5 sidebar layouts, dropdown menus (click or hover), and 9 widget areas. Learn more and check out our powerful premium version at https://generatepress.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 3.1.3.1665654539
Updated: 2022-10-13 11:48:59

*/
@import url("https://use.typekit.net/wfg5egg.css");
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css');
/* Global */
h1,
h2,
h3,
#menu-menu-superieur li a,
#content .header-page h1 {
	font-family: "rl-aqva", sans-serif;
}
h4 {
	font-family: 'Poppins';
	font-weight: 600;
	font-size: 20px; 
	margin-bottom: 20px;
}
h1{
	font-size: 4rem;
}
p,
li {
	font-family: "Poppins", sans-serif !important;
	font-weight: 400;
	font-size: 16px;
}
li::marker {
	color: #E22B68;
}
.hero-buttons a,
.elementor-button-text,
#menu-menu-superieur li.menu-candidater a,
.hero-buttons button{
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 1.2rem;
}

/*  Header */
.site-header > .grid-container{
	padding-right: 15px;
	padding-left: 15px;
	max-width: 1500px;
}
.site-logo img{
	max-width: 100px;
}
.main-navigation:not(.toggled) ul li.menu-candidater a {
	border-width: 1px;
	background: #e40c5d;
	border-radius: 6px;
	color: white;
	line-height: 56px; 
	padding: 10px;
}
.main-navigation:not(.toggled) ul li.menu-candidater a:hover {
	background: #000;
	color: #fff;
}
#menu-menu-superieur li a{
	font-size: 1.2rem;
}

.menu-item {
	padding-left: 20px;
	padding-right: 20px;
	position: relative; 
}
body .main-navigation .main-nav ul li a {
	padding-left: 0;
	padding-right: 0;
}
.menu-item a {
  position: relative;
	line-height: normal !important;
	padding-left: 0;
	padding-right: 0;
	transition: 0.3s;
	display: inline-block;
}

#menu-menu-superieur > .menu-item:not(.menu-candidater)::after {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 20px;  
  right: 20px;
  width: auto;
  height: 2px;
  background-color: #333;
  transform: scaleX(0);
  transform-origin: left; 
  transition: transform 0.3s ease;
}

.menu-item:not(.menu-candidater):hover a {
	transform: translateY(-5px);
}

#menu-menu-superieur > .menu-item:hover::after {
  transform: scaleX(1);
}
.menu-item a .dropdown-menu-toggle{
	display: none;
}
.main-navigation:not(.toggled) ul li > ul{
	transform: translatex(-5px);
	transition: .4s;
	background: #fff;
	width: 360px;
	padding: 20px;
	border: 2px solid black;
}
.main-navigation:not(.toggled) #menu-menu-superieur li > ul li{
	padding: 0 !important;
}
.main-navigation:not(.toggled) #menu-menu-superieur li > ul li a{
	color: #000;
	font-family: "Poppins";
	font-weight: 600;
	font-size: 16px;
	transform: translateX(0) !important;
	transition: .4s;
}
.main-navigation:not(.toggled) #menu-menu-superieur li > ul li a::before {
	transition: 0.2s;
	content: ""; 
	height: 2px;
	width: 10px;
	background: black;
	display: inline-block;
	margin-right: 10px;
	top: -4px;
	position: relative;
}
.main-navigation:not(.toggled) #menu-menu-superieur li > ul li a:hover{
	transform: translateX(5px) !important;
}
.main-navigation:not(.toggled) #menu-menu-superieur li > ul li a:hover::before{
	width: 15px;
	top: 0;
	background: #034E6D;
}
.main-navigation:not(.toggled) #menu-menu-superieur li > ul li a:hover {
	color: #034E6D !important; 
}
.main-navigation:not(.toggled) ul li:hover>ul{
	top: calc(100% + 10px);
	transform: translatex(0);
}

/* Bridge to prevent hover from leaving when trying to click submenu */
.menu-item-has-children::before {
  content: '' !important;
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  right: 0 !important;
  height: 150px !important; /* Covers the gap */
  background: transparent !important;
  display: none !important;
}

.menu-item-has-children:hover::before {
  display: block !important;
}
/* End bridge */

/* Footer */
#gform_confirmation_message_1 {
	font-weight: 600;
	margin-top: 30px;
}
.site-footer,
footer.site-info,
.footer-widgets{
	color: #fff;
	background: #0F345D;
}

.footer-widget-1 {
	display: flex;
	flex: 0 0 90% !important;
}
.footer-widget-1 figure{
	max-width: 151px;
}
.footer-widget-1 figcaption{
	display: none;
}
.footer-widget-1 .textwidget p{
	color: #fff;
	margin-left: 40px;
}
.site-footer .footer-widgets-container .inner-padding{
	padding: 0;
}

.footer-widget-2 ul li a{
	text-decoration: none;
	color: #fff;
	font-weight: 700;
}
.footer-widget-3{
	display: none;
}
/*  Home - Slider */
body {
	margin: 0;
	font-family: "Poppins", sans-serif;
	background: #ffffff; 
}

.hero {
	position: relative;
/* 	background: #fff8e7; */
	padding: 0;
}

.hero-inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 1500px;
	margin: auto;
	padding: 2rem;
	gap: 10rem;
}

.hero-content {
	flex: 1;
	max-width: 600px;
	width: 100%;
}

.hero-content h1 {
	font-weight: 900;
	line-height: 1.1;
	margin-bottom: 1.5rem;
}

.hero-content p {
	font-size: 1.1rem;
	margin-bottom: 2rem;
}

.hero-buttons {
	display: flex;
	gap: 1rem;
	margin-top: 2rem;
}

.btn,
.bouton-blanc a {
	background: white !important;
	border: 2px solid black;
	padding: 0.8rem 1.6rem;
	text-decoration: none;
	color: black !important;
	font-weight: 600;
	border-radius: 8px;
	transition: 0.2s ease;
	background-image: url('http://abd-delcourt.boldair.dev/wp-content/uploads/2026/01/btn-trame-gris.png') !important;
	background-position: left !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
}

.btn:hover,
.bouton-blanc a:hover{
	background: black !important;
	color: white !important;
}

.btn.secondary {
	border-color: black;
}

.hero-image {
	flex: 1;
	background: #e91e63;
	height: 350px;
	border-radius: 16px;
}
/* .hero::before */
.home .swiper-slide[aria-label="1 / 3"]{
	background: #FFF8E4;
}

.home .swiper-slide[aria-label="2 / 3"]{
	background: #EFBDEB;
}

.home .swiper-slide[aria-label="3 / 3"]{
	background: #AAD4FF;
}
.home .swiper-slide::before {
	content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 5vw;
    background: #fff;
    clip-path: polygon(100% 0%, 100% 0%, 100% 100%, 0% 0%);
}
.home .swiper-slide::after {
	content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 5vw;
    background: #89c4ff;
	clip-path: polygon(0% 100%, 100% 0%, 100% 100%, 0% 100%);
	z-index: -1;
}

.hero-swiper {
	width: 100%;
	height: 100%;
}

.swiper-slide {
	width: 100%;
}

.swiper-pagination-bullet {
	background: black;
}

.swiper-button-prev,
.swiper-button-next {
	color: black;
}

.image-section {
	position: relative;
	height: 70%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.image-frame {
	width: 530px;
	height: 600px;
	background: #ff1b62;
	position: relative;
	transform: skewY(-5deg);
	border: 20px solid #ff1b62;
}
.image-frame::before{
	content: "";
    background: url("/wp-content/uploads/2025/10/ZigZag_Rouge.png") no-repeat center / contain;
	display: block;
	transform: rotate(-90deg);
    height: 150px;
    width: 80px;
    position: absolute;
    top: 75%;
    left: -115px;
    z-index: 5;
}
body .image-frame > img{
	max-width: 100%;
  	max-height: 600px;
  	width: 100%;
  	height: 100%;
  	object-fit: cover;
}
.image-placeholder {
	position: absolute;
	top: 20px;
	left: 20px;
	right: 20px;
	bottom: 20px;
	background: #C2185B;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	font-size: 24px;
}
.swiper-pagination span{
	width: 60px;
	height: 5px;
	border-radius : 5px;
}
.swiper-pagination-bullet{
	background: grey !important;
}
.swiper-pagination-bullet-active{
	background: #fe1c43 !important;
}

/*  Home - Formation complète */
.home .home-bloc-projets-etudiants .e-con-inner{
	max-width: 100%;
}
.home .home-bloc-formation .e-con-inner,
.home .home-vie-ecole .e-con-inner{
	max-width: 1500px;
}
.home .home-formation-complete{ 
	z-index: 1;
	transform: skew(-2deg);
	margin-left: auto;
	position: relative; 
    top: 80px;
}
.home .home-cours-soir{
	max-width: 650px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 20px;
	gap: 0;
}
.home .home-cours-soir:before{
	content: "";
	width: 5px;
	display: block;
	background: #000;
	border-radius: 5px
}
.home .home-cours-soir h2{
	margin: 0;
	color: #000;
	font-size: 24px;
	font-weight: bold;
}
.home .home-cours-soir p{
	margin: 20px 0;
	color: #000;
	font-size: 16px;
}


/* events */
#tribe-events-pg-template{    
	max-width: 100%;
    padding: 0 !important;
    width: 100%;
}


/* PAGE */
#page .header-page > div {
	max-width: 1500px;
}
.page .page-header-image {
	display: none
}
.header-page .tag-header-page {
	color: #034E6D;
	font-family: 'Poppins';
	font-weight: 600;
	text-transform: uppercase;
}
.baseline-header-page p {
    font-size: 42px;
    font-family: 'Poppins' !important;
    font-weight: 700;
}
.intro-page p {
	font-size: 18px;
	font-weight: 500
}
h3 {
	color: #E22A68;
	font-size: 25px;
}


.cursus-annees p strong {
	font-size: 25px;
	text-transform: uppercase;
	text-align: center;
	position: relative;
	margin: 15px auto;
	padding-bottom: 20px;
	display: block;
}
.cursus-annees p strong::after {
	content: "";
	height: 3px;
	width: 100%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
}
.cursus-annees sup {
	top: -10px; 
	font-size: 12px;
	text-transform: none;
}

.cursus-annees .annee {
	padding: 10px; 
}
.cursus-annees .annee-1 strong::after {
	background: #ff1a62;
}
.cursus-annees .annee-1 {
    clip-path: polygon(0 0, 100% 1%, 97% 96%, 1% 100%);
    background-color: #ff1a62;  
    position: relative;
    z-index: 2; 
    transform: translateZ(0); 
}
 
.cursus-annees .annee-1 > div {
    clip-path: polygon(0 0, 100% 1%, 97% 96%, 1% 100%);
	background: white; 
	padding: 15px;
}
.cursus-annees .annee-2 strong::after {
	background: #66e6ff;
}
.cursus-annees .annee-2 {
    clip-path: polygon(0 3%, 99% 1%, 100% 100%, 0 98%);
    background-color: #66e6ff;  
    position: relative;
    z-index: 2; 
    transform: translateZ(0); 
}
.cursus-annees .annee-2 > div {
    clip-path: polygon(0 3%, 99% 1%, 100% 100%, 0 98%);
	background: white; 
	padding: 15px;
}
.cursus-annees .annee-3 strong::after {
	background: #004b95;
}
.cursus-annees .annee-3 {
    clip-path: polygon(1% 0, 98% 4%, 100% 98%, 0 100%);
    background-color: #004b95;
    position: relative;
    z-index: 2; 
    transform: translateZ(0); 
}
.cursus-annees .annee-3 > div {
    clip-path: polygon(1% 0, 98% 4%, 100% 98%, 0 100%);
	background: white; 
	padding: 15px;
}

/* PARRAINS */
.parrains-slider {
    position: relative;
    max-width: 1000px;
    padding-bottom: 80px;
    margin: 30px auto 0;
    overflow: hidden;
}
#parrains-dots-container {
	max-width: calc(100% - 150px);
	display: flex;
	justify-content: space-between;
	width: 600px;
	margin-left: auto;
	position: relative;
}
#parrains-dots-container::before {
  content: "";
  position: absolute;
  height: 2px;
  width: calc(100% - 40px);
  left: 50%;
  top: 50%;
  transform: translateX(-50%);
  background: black;
  z-index: -1;
}
.parrains-slides {
    display: flex;
    width: 100%;
    transition: transform 0.5s ease;
}

.parrains-slide {
    width: 100%;
    flex-shrink: 0;
    clip-path: polygon(0.4% 3%, 100% 0, 96% 93%, 1.5% 100%);
    background: #0F345D; 
	padding: 15px;
	position: relative;
}
 
.parrains-content-slide {
    display: flex;
    align-items: center;
    justify-content: space-between; 
    clip-path: polygon(0.4% 3%, 100% 0, 96% 93%, 1.5% 100%);
	background: white;
	padding: 20px;
	height: 100%;
	padding-right: 40px;
}

.parrains-slide .parrains-photo {
    max-width: 45%;
    height: auto; 
}

.parrains-slide-text {
    width: 50%;
}

.parrains-dots {
    position: absolute;
    bottom: 15px;
    width: 100%;
    display: flex; 
	align-items: center;
	gap: 15px;
}

.parrains-dot {
	margin: 0 8px;
	cursor: pointer; 
	font-weight: 500;
	background: white; 
	font-family: 'Poppins';
	display: block;
	padding: 0 15px;
	border-radius: 8px; 
	border: 2px solid black;  
	box-shadow: 3px 3px 0px #00000029;
	vertical-align: middle; 
	line-height: 45px;
	height: 45px;
}

.parrains-dot.active,
.parrains-dot:hover,
#parrains-prev:hover, 
#parrains-next:hover{
	background: black;
	color: white;
}


.parrains-filter-dots-container {
	display: flex;
}
 
.parrains-filter-arrow-right::after, .parrains-filter-arrow-left::after, .parrains-filter-dot::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) scale(0);
	width: calc(100% + 10px);
	height: calc(100% + 10px);
	background: #e5abbd;
	filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.3));
	z-index: -1;
	transition: transform 0.5s ease;
	pointer-events: none;
}
#parrains-prev, #parrains-next,
.carrousel-bda .swiper .elementor-swiper-button {
	cursor: pointer;
	border-radius: 10px;
	background: white;
	border: 3px solid black;
	height: 45px;
	width: 45px;
	text-align: center;
	vertical-align: middle;
	line-height: 40px;
	box-shadow: 3px 3px 0px #00000029;
}
.carrousel-bda .swiper .elementor-swiper-button svg {
	display: none;
}
.carrousel-bda .swiper .elementor-swiper-button::before {
	content: "\f061";
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	color: black;
	font-size: 17px;
	margin: auto;
}
.carrousel-bda .swiper .elementor-swiper-button:hover::before {
	color: white;
}
.carrousel-bda img {
	border-radius: 10px !important
}
.carrousel-bda .elementor-swiper-button-prev::before {
	transform: rotate(180deg)
}
.carrousel-bda {
	padding-bottom: 50px;
}
.carrousel-bda .swiper .elementor-swiper-button {
	bottom: 25px;
	top: auto !important;
	transform: none !important; 
	cursor: pointer;  
}
.carrousel-bda .swiper .elementor-swiper-button:hover {
	background: black;
}

.carrousel-bda .swiper .elementor-swiper-button:hover svg {
	fill: white !important;
}
.carrousel-bda .swiper .elementor-swiper-button svg {
	fill: black !important;
}
 
.carrousel-bda .elementor-swiper-button-next {
	right: auto !important;
	left: 60px;	
}
.bda-flip .elementor-flip-box__front,
.bda-flip .elementor-flip-box__back {
	background: white;
	border-radius: 5px;
}
.bda-flip * {
	color: black;
}
.bda-flip .elementor-flip-box__front .elementor-flip-box__layer__title {
	font-family: "rl-aqva", sans-serif !important;
	font-size: 2rem !important
}
.bda-flip .elementor-flip-box__back .elementor-flip-box__layer__description {
	font-family: "Poppins", sans-serif !important
}
.bda-accordeon .e-n-accordion-item-title-text {
	font-family: 'Poppins' !important;
	font-size: 18px !important;
	color: black !important;
	font-weight: 600 !important;
}
 
.bda-accordeon summary { 
	justify-content: space-between !important;
	border: none !important;
	padding: 15px 0 !important
}
.bda-accordeon details {
	border-bottom: 2px solid black;
}
.bda-accordeon .e-con {
	border: none;
}
.modal-intervenant .dialog-widget-content {
	clip-path: polygon(0 0, 100% 4%, 100% 100%, 0% 100%);
	background: #0F345D !important;
	padding: 15px;
}
.modal-projet .dialog-widget-content {
	clip-path: polygon(0 0, 100% 2%, 100% 100%, 0% 100%);
	background: #FFE66D !important;
	padding: 8px;
	height: 90vh;
	overflow: hidden;
}
.modal-form .dialog-widget-content {
	clip-path: polygon(0 0, 100% 4%, 100% 100%, 0% 100%);
	background: #E22A68 !important;
	padding: 15px;
}
 
.modal-intervenant .dialog-message,
.modal-projet .dialog-message,
.modal-form .dialog-message{ 
	clip-path: polygon(0 0, 100% 4%, 100% 100%, 0% 100%);
	background: #FFF !important;
	padding: 35px !important;
	padding-top: 10px !important;
}
.modal-projet .dialog-message {
	height: calc(90vh - 16px) !important;
	overflow: hidden !important;
	clip-path: polygon(0 0, 100% 2%, 100% 100%, 0% 100%);
	padding-bottom: 0 !important
}
.modal-projet .dialog-message iframe {
	  height: 80vh;
}
.modal-projet .dialog-close-button {
	top: 35px !important;
}
.modal-form .dialog-message {
	padding-top: 35px !important
}
.modal-intervenant .dialog-close-button svg,
.modal-projet .dialog-close-button svg,
.modal-form .dialog-close-button svg {
	fill: #0F345D !important;
	width: 2em !important;
	height: 2em !important;
	top: 20px;
	position: relative;
}
.modal-form .dialog-close-button svg {
	top: 30px;
	fill: #e22a68 !important
}
.modal-intervenant .titre-modal {
	text-align: center;
}
.single-projet #wpadminbar,
.single-projet #cmplz-manage-consent {
  display: none;
}
.modal-intervenant .titre-modal p {
	margin-bottom: 0
}
.modal-intervenant .titre-modal h2 { 
	text-transform: uppercase; 
	line-height: normal;
	margin-bottom: 5px;
}
.modal-photo-intervenant img {
	clip-path: polygon(0 4%, 100% 0, 100% 100%, 0 92%);
}
.bouton-pop-up-equipe .elementor-button-text,
.bouton-lien-externe .elementor-button-text {
	transition: 0.5s;
	font-size: 16px; 
	color: black !important
}
.bouton-pop-up-equipe .elementor-button-icon svg,
.bouton-lien-externe .elementor-button-icon svg {
	display: none
}
.bouton-pop-up-equipe .elementor-button-icon,
.bouton-lien-externe .elementor-button-icon{
	background: url('/wp-content/uploads/2025/12/external-link.svg'); 
	height: 15px;
	width: 15px;
	background-size: contain;
	background-repeat: no-repeat;
}
.bouton-pop-up-equipe a:hover .elementor-button-text,
.bouton-lien-externe a:hover .elementor-button-text {
	color: #0f345d !important
}
.bouton-pop-up-equipe a,
.bouton-lien-externe a {
	background-color: transparent !important;
}
.bouton-pop-up-equipe .elementor-button-icon,
.bouton-lien-externe .elementor-button-icon{
	fill: #0F345D !important
}
.bouton-pop-up-equipe .elementor-button,
.bouton-lien-externe .elementor-button {
	text-align: left;
	padding: 0 5px;
}
.bouton-pop-up-equipe .elementor-button-content-wrapper,
.bouton-lien-externe .elementor-button-content-wrapper {
	gap: 15px;
	position: relative; 
}
.bouton-pop-up-equipe .elementor-button-content-wrapper::after,
.bouton-lien-externe .elementor-button-content-wrapper::after {
	transition: 0.5s;
	content: "";
	position: absolute; 
	width: 25px;
  	height: 3px;
	background: black;
	left: 0;
	bottom: -10px;
}
.bouton-pop-up-equipe a:hover .elementor-button-content-wrapper::after,
.bouton-lien-externe a:hover .elementor-button-content-wrapper::after {
	width: 100%;
}
.bio-intervenant {
	max-height: 300px;
	overflow-y: scroll; 
	padding-right: 50px;   
	scrollbar-color: #0F345D #eaeaea; 
	scrollbar-width: auto; 
} 
.bio-intervenant::-webkit-scrollbar {
  width: 8px;  
} 
.bio-intervenant::-webkit-scrollbar-track {
  background: #eaeaea; 
  border-radius: 10px; 
}
 
.bio-intervenant::-webkit-scrollbar-thumb {
  background: #0F345D; 
  border-radius: 10px; 
} 
.bio-intervenant::-webkit-scrollbar-thumb:hover {
  background: #0d2c4e; 
}
.intervenant-wrapper:nth-child(odd) .intervenant-unique {
	clip-path: polygon(0 0, 100% 1%, 97% 96%, 1% 100%);
	padding: 10px; 
	background: #0F345D;
}
.intervenant-wrapper {
	transition: 0.2s !important;
	cursor: pointer; 
	top: 0
}
.intervenant-wrapper:hover {
	top: -4px;
}
.intervenant-wrapper:nth-child(odd) .intervenant-unique  img {
	clip-path: polygon(0 0, 100% 1%, 97% 96%, 1% 100%);
}
.intervenant-unique {
	position: relative;
}
.intervenant-unique .elementor-image-box-img {
	margin-bottom: 0 !important;
} 
.intervenant-wrapper:nth-child(odd):after {
	content: "";
	position: absolute; 
	clip-path: polygon(0 0, 100% 1%, 97% 96%, 1% 100%); 
	background: rgba(0, 0, 0, 0.3);
	height: calc(100% - 15px);
	width:  calc(100% - 15px);
	left: 15px;
	top: 15px;
	z-index: -1;
}
.intervenant-wrapper:nth-child(even) .intervenant-unique {
	clip-path: polygon(0 3%, 99% 1%, 100% 100%, 0 98%); 
	padding: 10px; 
	background: #8BC5FF;
}
.intervenant-wrapper:nth-child(even) .intervenant-unique  img {
	clip-path: polygon(0 3%, 99% 1%, 100% 100%, 0 98%); 
}
.intervenant-wrapper:nth-child(even):after {
	content: "";
	position: absolute; 
	clip-path: polygon(0 3%, 99% 1%, 100% 100%, 0 98%); 
	background: rgba(0, 0, 0, 0.3);
	height: calc(100% - 15px);
	width:  calc(100% - 15px);
	left: 15px;
	top: 15px;
	z-index: -1;
}
.intervenant-wrapper .legende-intervenant {
	background: white;
	position: absolute;
	bottom: 0px;
	transform: translateX(-50%);
	left: 50%;
	max-width: calc(100% - 65px) !important;
	padding: 10px;
	text-align: center;
	width: 100%;	
}
.intervenant-wrapper .legende-intervenant h3 {
	margin-bottom: 5px;
	font-size: 16px;
	font-family: 'Poppins';
	color: black; 
	font-weight: 500;
}
.intervenant-wrapper .legende-intervenant p {
	font-size: 12px;
	margin-bottom: 0
}
.facetwp-facet-pagination {
	text-align: center;
}

.facetwp-facet-pagination * {
	color: black; 
	font-family: 'Poppins';
	font-weight: 500
}
.facetwp-facet-pagination a:hover,
.facetwp-facet-pagination a.active {
	color: #E40C5D;
	font-weight: 500
}
div[data-name="projets"] .fwpl-layout .fwpl-result {
	cursor: pointer;
	position: relative;
}

div[data-name="projets"] .fwpl-layout .fwpl-result:nth-child(even)  > .open-modal-projet {
	padding: 10px;
	background: #efbdeb;
	padding-bottom: 0;
}
div[data-name="projets"] .fwpl-layout .fwpl-result:nth-child(odd)   > .open-modal-projet {
	padding: 10px;
	background: #FFE66D;
	padding-bottom: 0;
}

div[data-name="projets"] .fwpl-layout .fwpl-result::after {
	content: "";
	position: absolute;
	background: rgba(0, 0, 0, 0.3);
	height: calc(100% - 20px);
	width: calc(100% - 20px);
	left: 25px;
	top: 25px;
	z-index: -1;
}
.filtres-projets .facetwp-dropdown {
	border: none;
	border-bottom: 2px solid black;
	background: none;
	padding: 5px 25px 5px 0;
	font-family: 'Poppins';
	font-weight: 500;
}
.single-projet h1  {
	font-family: "rl-aqva", sans-serif !important;
	text-align: center;
	margin-bottom: 0px;
	text-transform: uppercase;
	font-size: 45px;
}
.legende-vignette-projet {
	background: white;
	position: absolute;
	bottom: -8px;
	padding: 15px;
	text-align: center;
	width: calc(100% - 50px);
	transform: translateX(-50%);
	left: 50%;
}
.titre-vignette-projet {
	font-weight: 500
} 
.single-projet .carrousel-bda img {
	-webkit-box-shadow: 0px 0px 5px 0px #B0B0B0; 
	box-shadow: 0px 0px 5px 0px #B0B0B0;
}
.gform-body input[type="text"],
.gform-body input[type="email"],
.gform-body input[type="tel"],
.gform-body select {
	max-width: 80% !important;
}

.gform-body input[type="text"],
.gform-body input[type="email"],
.gform-body input[type="tel"],
.gform-body textarea,
.gform-body select {
	border: none !important;
	border-bottom: 2px solid black !important;
	padding: 0 !important;
	border-radius: 0 !important;
	box-shadow: none !important
}
.gform-body select {
	padding-left: 10px !important;
	color: black !important;
}
.gform-body textarea {
	border: 2px solid black !important;
	padding: 10px !important
}
.gform-body.gform_body {
  font-family: 'Poppins';
}
.gform-body input::placeholder,
.gform-body label {
	font-weight: 600 !important;
	font-size: 16px !important;
	color: black !important;
}
.gform-body input:focus,
.gform-body textarea:focus {
	outline: none !important;
}
.gform-footer {
	justify-content: center !important; 
}
.gform_required_legend {
	display: none;
}
.gform_button {
	border-radius: 5px;
	background: #E40C5D !important;
	font-family: 'Poppins' !important
}
.onglets-metier .e-n-tab-title {
	border: 2px solid black !important;
	border-radius: 4px !important;
	background: #8BC5FF !important
}
.onglets-metier .e-n-tab-title[aria-selected="true"] {
	background: #FFE66D !important
}
.onglets-metier .e-n-tabs-content > div {
	border-radius: 4px !important;
	padding: 0 !important;
	border: 2px solid black !important
}
.onglets-metier .e-n-tab-title-text {
	color: black;
	font-family: 'Poppins';
	font-weight: 600;
	line-height: 18px;
}
.header-metier-onglet {
	height: 250px !important; 
	position: relative;
	margin-bottom: 30px !important
}
.titre-onglet-metier {
	position: absolute !important;
	bottom: -10px;
	transform: translateX(-50%);
	left: 50%;
	width: 90%;
	background: white;
	padding: 15px;
}
.header-metier-onglet h2::after {
  content: "";
  width: 100%;
  height: 30px;
  background: url('/wp-content/uploads/2025/12/bulle1.svg'); 
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%) rotate(3deg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}